package com.ruoyi.common.context.system;

import com.ruoyi.common.utils.spring.SpringUtils;

/**
 * 使用system模块相关功能的接口
 *
 * @author xuyuxiang
 * @date 2020/5/6 14:56
 */
public class SystemContextHolder {

    public static SystemContext me() {
        return SpringUtils.getBean(SystemContext.class);
    }

}
